@charset "windows-1255";
/* CSS Document */

body{
	background: #C3AA82;
	font: normal 1em Arial, Helvetica, sans-serif;
	color: #000;
}

a{
	color: #000;
}

small{
	display:block;
	text-align: center;
}

#wrapper{
	position: relative;

}

#text{
	padding: 0 10px;
}


#header h1 span,
#links li span,
#content h2 span,
#footer #f_links,
input#control
{
	display:none;
}



/************** Header ***************/


#header{
	width: 100%;
	height: 158px;
	background: #700e12 url(../images/m_header.jpg) top center no-repeat;
	border-bottom: 2px solid #fff;
}


/************** Content ***************/


#content #text{
	color: #000;
}

#content h2{
	width: 100%;
	height: 31px;
	margin: 10px 0;

}


h2#odot{
	background:url(../images/m_about.png) top center no-repeat;
}

h2#salon1{
	background:url(../images/m_salon.png) top center no-repeat;
}

h2#spa1{
	background:url(../images/m_spa.png) top center no-repeat;
}

h2#cosmetics1{
	background:url(../images/m_cosmetics.png) top center no-repeat;
}

h2#hair1{
	background:url(../images/m_hair.png) top center no-repeat;
}

h2#makeup1{
	background:url(../images/m_makeup.png) top center no-repeat;
}

h2#kesher{
	background:url(../images/m_contact.png) top center no-repeat;
}

/************** Links ***************/

#links{
	margin-top: 10px;

}


#links ul{
	background: #703c0e;
	width: 100%;

}

#links li{
	border-top: 2px solid black;
	width: 100%;
	height: 43px;
}


#links a{
	display: block;
	width: 100%;
	height: 43px;
	text-align: center;

}


#links li#about a:link, #links li#about a:visited{
	background: url(../images/bn_about.jpg) top no-repeat;
}

#links li#salon a:link, #links li#salon a:visited{
	background: url(../images/bn_salon.jpg) top no-repeat;
}

#links li#spa a:link, #links li#spa a:visited{
	background: url(../images/bn_spa.jpg) top no-repeat;
}

#links li#cosmetics a:link, #links li#cosmetics a:visited{
	background: url(../images/bn_cosmetics.jpg) top no-repeat;
}

#links li#hair a:link, #links li#hair a:visited{
	background: url(../images/bn_hair.jpg) top no-repeat;
}

#links li#makeup a:link, #links li#makeup a:visited{
	background: url(../images/bn_makeup.jpg) top no-repeat;
}

#links li#contact a:link, #links li#contact a:visited{
	background: url(../images/bn_contact.jpg) top no-repeat;
	border-bottom: 2px solid black;

}


#sideHeader{
	margin: 10px 0 15px;
	text-align:center;

}

#sideHeader p{
	font-size: 1.1em;
}

#sideHeader a{
	display:inline;
}



/**************** Form ****************/


form table{
	width: 100%;
	margin-top: 10px;
}

fieldset{
	width: 90%;
	margin: 0 auto;

}

textarea, input, select {
	margin-bottom: 10px;
	width: 100%
}

input, select{
	padding: 8px 0;
}


input[type=submit], input[type=reset]{
	width: 80px;
	height: 40px;
}

select#day{
	width: 30%;
	float:right;
}

select#month{
	width: 68%;
	float:right;
	margin-right: 4px;
}
/************** PopBox Classes ***************/

.PopBoxImageSmall
{
	border: none 0px #000fff;
	cursor: url(../images/magplus.cur) , pointer;
}
.PopBoxImageLarge
{
	border: solid 1px #999999;
	cursor: url(../images/magminus.cur) , pointer;
}
.PopBoxImageShrink
{
	cursor: url(../images/magminus.cur) , pointer;
}
.PopBoxImageLink
{
	cursor: pointer;
}
.PopBoxImageMove
{
	border: none 0px #000fff;
	cursor: pointer;
}

#pictures{
	margin: 10px auto 0;
	width: 255px;
}

@media screen and (min-width: 480px) and (max-width: 767px){
	#pictures{
	width: 385px;
}
}